<?php return [
    'plugin' => [
        'name' => 'OpeningTimes',
        'description' => '',
    ],
    'days' => [
        'monday' => 'Montag',
        'tuesday' => 'Dienstag',
        'wednesday' => 'Mittwoch',
        'thursday' => 'Donnerstag',
        'friday' => 'Freitag',
        'saturday' => 'Samstag',
        'sunday' => 'Sonntag',
    ],
    'days_short' => [
        'monday' => 'Mo',
        'tuesday' => 'Di',
        'wednesday' => 'Mi',
        'thursday' => 'Do',
        'friday' => 'Fr',
        'saturday' => 'Sa',
        'sunday' => 'So',
    ],
    'settings' => [
        'sectionOTimes' => 'Öffnungszeiten eintragen',
        'sectionOTimesComment' => 'Jeder Tag muss mindestens einmal ausgewählt werden und darf auch nicht doppelt vorkommen.',
        'oTimesRow' => 'Öffnungszeiten Zeile',
        'showRowInFrontend' => 'Zeile im Frontend anzeigen',
        'showRowInFrontendComment' => 'Soll die Zeile im Frontend angezeigt werden?',
        'trigCustomText' => 'Zeige benutzerdefinierten Text',
        'customText' => 'Benutzerdefinierter Text',
        'customTextComment' => 'Statt der Uhrzeit oder dem Text "geschlossen" kannst du hier einen eigenen Text angeben. (Standard: leer)',
        'days' => 'Tage',
        'closed' => 'Geschlossen',
        'timeEntry' => 'Zeitangabe',
        'timeEntries' => 'Zeit Einträge',
        'time_from' => 'Zeit von',
        'time_till' => 'Zeit bis',
        'exceptionEntry' => 'Ausnahme Eintrag',
        'date' => 'Datum',
        'addTimesForThisDay' => 'Füge Zeiten zu diesem Tag hinzu',
        'tabs' => [
            'exceptions' => 'Ausnahmen',
            'openingTimes' => 'Öffnungszeiten',
        ],
    ],
    'days_seo' => [
        'monday' => 'Mo',
        'tuesday' => 'Tu',
        'wednesday' => 'We',
        'thursday' => 'Th',
        'friday' => 'Fr',
        'saturday' => 'Sa',
        'sunday' => 'Su',
    ],
    'strings' => [
        'Uhr' => ' Uhr',
        'closed' => 'geschlossen',
    ],
];